use mytools;

DROP TABLE IF EXISTS weather2;
CREATE TABLE weather2 AS (SELECT * FROM weather);

INSERT INTO weather2 VALUES( '2021-04-01',62, 16,  'Rain', 'sf', 'ca');
INSERT INTO weather2 VALUES( '2021-04-02',65, 3,   'Sunny','sf', 'ca');
INSERT INTO weather2 VALUES( '2021-04-03',98, -12, NULL,   'se', 'wa');

SELECT COUNT(*) FROM weather2;

SELECT day, MAX(temper)
FROM weather2
GROUP BY day;

